<div class="overlay-dropdown">
  <div class="input">
    <span>
      <svg xmlns="http://www.w3.org/2000/svg" width="12.048" height="12.048" viewBox="0 0 12.048 12.048">
        <g id="Icon_feather-search" data-name="Icon feather-search" transform="translate(0.6 0.6)">
          <path id="Path_2797" data-name="Path 2797"
            d="M13.922,9.211A4.711,4.711,0,1,1,9.211,4.5,4.711,4.711,0,0,1,13.922,9.211Z"
            transform="translate(-4.5 -4.5)" fill="none" stroke="#9a9a9a" stroke-linecap="round" stroke-linejoin="round"
            stroke-width="1.2" />
          <path id="Path_2798" data-name="Path 2798" d="M27.537,27.537l-2.562-2.562"
            transform="translate(-16.937 -16.937)" fill="none" stroke="#9a9a9a" stroke-linecap="round"
            stroke-linejoin="round" stroke-width="1.2" />
        </g>
      </svg>
    </span>
    <input type="text" placeholder="Search by column name">
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox77" value="" checked>
    <label for="checkbox77" class="font-12"> Indicator </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox8" value="" checked>
    <label for="checkbox8" class="font-12"> Indicator description </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox9" value="">
    <label for="checkbox9" class="font-12"> Sector </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox10" value="">
    <label for="checkbox10" class="font-12"> Unit </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox11" value="" checked>
    <label for="checkbox11" class="font-12"> Frequency </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox12" value="" checked>
    <label for="checkbox12" class="font-12"> October </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox13" value="" checked>
    <label for="checkbox12" class="font-12"> November </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox14" value="" checked>
    <label for="checkbox13" class="font-12"> Decemper </label>
  </div>
  <div class="checkbox">
    <input type="checkbox" name="element" id="checkbox15" value="" checked>
    <label for="checkbox13" class="font-12"> Actions </label>
  </div>

</div>
